FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-17-2010, 04:50 PM
Mathias Krause
 
Default Phasex

Ui ... was the wring list befor ... i will put it to 64studio ...


Ralf Mardorf wrote:
> Mathias Krause wrote:
>> Hi Ralf,
>>
>> Ralf Mardorf wrote:
>>
>>> [...]
>>> Later today I'll test current Qtractor and some effects,
>>> autotalent, vocoders and phasex (in fact a synth).
>>>
>>> [...]
>>>
>> Hm ... i also tried to compile phasex some time ago. Unfortunately it
>> need version 2.6 of cmake. In 64studio repo, there's only version 2.4
>> available ...
>>
>> Regards,
>> Mathias
>
> For 3.0-beta3 64-bit cmake is version 2.6.
> Did you run "./configure --enable-arch=native" instead of "./configure"?
> IIRC for me compiling didn't cause trouble.
> Did you try instead of compiling it to use the ready build RPM?
> This didn't work for me, but maybe the command "alien" will work on
> your 64 Studio. You're on 2.1?
> alien phasex-[snip].amd64.rpm
> dpkg -i phasex_[snip]_amd64.deb
Hi,

I've a relative fresh install of 3.0-beta3 64-bit:

> cmake --version
# cmake version 2.4-patch 7

did i do a downgrade?

> sudo apt-get install cmake
# cmake ist schon die neueste Version.o apt-get install cmake


Regards,
Mathias
_______________________________________________
64studio-users mailing list
64studio-users@lists.64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 
Old 02-18-2010, 02:59 PM
Ralf Mardorf
 
Default Phasex

Mathias Krause wrote:
> Ui ... was the wring list befor ... i will put it to 64studio ...
>
>
> Ralf Mardorf wrote:
>
>> Mathias Krause wrote:
>>
>>> Hi Ralf,
>>>
>>> Ralf Mardorf wrote:
>>>
>>>
>>>> [...]
>>>> Later today I'll test current Qtractor and some effects,
>>>> autotalent, vocoders and phasex (in fact a synth).
>>>>
>>>> [...]
>>>>
>>>>
>>> Hm ... i also tried to compile phasex some time ago. Unfortunately it
>>> need version 2.6 of cmake. In 64studio repo, there's only version 2.4
>>> available ...
>>>
>>> Regards,
>>> Mathias
>>>
>> For 3.0-beta3 64-bit cmake is version 2.6.
>> Did you run "./configure --enable-arch=native" instead of "./configure"?
>> IIRC for me compiling didn't cause trouble.
>> Did you try instead of compiling it to use the ready build RPM?
>> This didn't work for me, but maybe the command "alien" will work on
>> your 64 Studio. You're on 2.1?
>> alien phasex-[snip].amd64.rpm
>> dpkg -i phasex_[snip]_amd64.deb
>>
> Hi,
>
> I've a relative fresh install of 3.0-beta3 64-bit:
>
> > cmake --version
> # cmake version 2.4-patch 7
>
> did i do a downgrade?
>
> > sudo apt-get install cmake
> # cmake ist schon die neueste Version.o apt-get install cmake
>
>
> Regards,
> Mathias

For my 64 Studio 3.0-beta3 amd64 there are 2.6.2-1ubuntu1~hardy1
(hardy-backports) and 2.4.7-1build1 (hardy) available by the repositories.

https://launchpad.net/ubuntu/hardy/amd64/cmake/2.6.2-1ubuntu1~hardy1
https://launchpad.net/ubuntu/hardy/i386/cmake/2.6.2-1ubuntu1~hardy1
_______________________________________________
64studio-users mailing list
64studio-users@lists.64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-users
 

Thread Tools




All times are GMT. The time now is 01:49 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org